@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,800');

body {
    color: #fff;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}

.bt-platform {
    font-size: 16px;
}

a, a:hover {
    text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Open Sans;
    font-weight: 800;
}

h2 {
    font-size: 48px;
}

.navbar-default {
    padding-top: 15px;
    padding-bottom: 10px;
    background-color: #221c16;
    border: unset;
    border-radius: unset;
}

    .navbar-default .navbar-nav > li > a {
        color: #a7a7a7;
        text-align: center;
    }

        .navbar-default .navbar-nav > li > a:hover,
        .navbar-default .navbar-nav > li > a:focus {
            color: #fff;
        }


    .navbar-default .navbar-collapse {
        border: unset;
    }

.navbar-brand img {
    height: 45px;
    margin-top: -10px;
}

.navbar-default .navbar-toggle {
    border-color: #a7a7a7;
}

    .navbar-default .navbar-toggle:focus,
    .navbar-default .navbar-toggle:hover {
        background-color: #221c16;
        border-color: #fff;
    }


        .navbar-default .navbar-toggle:hover > .icon-bar {
            background-color: #fff;
        }

@media (max-width: 768px) {

    .navbar-default {
        position: fixed;
        width: 100%;
        z-index: 100;
    }

        .navbar-default .navbar-collapse {
            margin-top: 10px;
        }

    #games .block-text, #about .block-text, #careers .block-text {
        padding-top: 20% !important;
        padding-bottom: 20% !important;
    }

    #main {
        padding-top: 75px;
    }

        #main img {
            margin-top: 75px;
            margin-bottom: 20px;
            max-width: 25vh;
            margin-left: auto;
            margin-right: auto;
        }

        #main p {
            font-size: 15px;
            line-height: 30px;
        }

    .carousel-indicators {
        bottom: 15%;
    }

    #response {
        margin-top: 60px;
    }

    .item > img {
        min-width: 50vh !important;
    }

    .arrow {
        display: none;
    }

    h3 {
        font-size: 24px !important;
    }

    p {
        font-size: 16px !important;
    }
}

@media (max-width: 1050px) {

    h3 {
        font-size: 15px;
    }

    p {
        font-size: 12px;
    }

    .block div .block-text {
        padding-left: 5% !important;
        padding-right: 5% !important;
    }
}


@media (min-width: 768px) {

    .navbar-default {
        position: fixed;
        width: 100%;
        z-index: 100;
    }

    .valing {
        display: flex;
        align-items: center;
    }

    .item > img {
        min-width: 100% !important;
    }

    #main p {
        font-size: 30px;
        line-height: 45px;
    }
}


@media (min-width: 1050px) {

    p {
        font-size: 16px;
    }
}

#main a {
    font-weight: 900;
}

#main {
    padding-left: unset !important;
    padding-right: unset !important;
}

.valing {
    min-height: 100vh;
}

.bt-main, .bt-main:hover, .bt-main:focus {
    color: #fff;
    font-weight: 600 !important;
}

#careers > .row,
#contact > .row {
    min-height: 50vh !important;
}

#about > .row {
    min-height: 70vh !important;
}

#games > .row {
    min-height: unset !important;
}

#games,
#contact {
    background-color: #fff;
}

#contact{
    padding-top: 65px;
}

#contact footer{
    height: 30vh;
}

    #games .portfolio-item {
        margin: 0 0px 15px;
        right: 0;
        padding-left: 15px;
        padding-right: 15px;
    }

        #games .portfolio-item .portfolio-link {
            display: block;
            position: relative;
            max-width: 400px;
            margin: 0 auto;
        }

            #games .portfolio-item .portfolio-link .portfolio-hover {
                background: rgba(255, 160, 0, 0.7);
                position: absolute;
                width: 100%;
                height: 100%;
                opacity: 0;
                transition: all ease 0.5s;
                -webkit-transition: all ease 0.5s;
                -moz-transition: all ease 0.5s;
            }

                #games .portfolio-item .portfolio-link .portfolio-hover:hover {
                    opacity: 1;
                }

                #games .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content {
                    position: absolute;
                    width: 100%;
                    height: 20px;
                    font-size: 20px;
                    text-align: center;
                    top: 50%;
                    margin-top: -12px;
                    color: white;
                }

                    #games .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content i {
                        margin-top: -12px;
                        font-size: 50px;
                    }

                    #games .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h3,
                    #games .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h4 {
                        margin: 0;
                    }

        #games .portfolio-item .portfolio-caption {
            max-width: 400px;
            margin: 0 auto;
            background-color: white;
            padding: 25px;
        }

            #games .portfolio-item .portfolio-caption h4 {
                text-transform: none;
                font-size: 14px;
                margin: 0;
            }

            #games .portfolio-item .portfolio-caption p {
                font-style: italic;
                font-size: 12px;
                margin: 0;
            }

    #games * {
        z-index: 2;
    }

.filter-buttons {
    margin-top: 10px;
    margin-bottom: 30px;
}

    .filter-buttons > a,
    .filter-buttons > a:focus,
    .filter-buttons > a:hover {
        color: #000;
        font-weight: 600;
        display: inline-block;
        padding: 6px 12px;
        margin-bottom: 0;
        font-size: 14px;
        font-weight: 400;
        cursor: pointer;
    }

        .filter-buttons > a.active,
        .filter-buttons > a.active:focus,
        .filter-buttons > a.active:hover {
            color: #000;
            font-weight: 800;
            background-color: unset;
            border-bottom: 4px solid #ffa000;
        }

.bg, .bg2 {
    width: 100%;
    height: 100%;
    position: absolute;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: auto 100%;
    z-index: -1;
}

.bg2 {
    z-index: -2;
}

.full-screen {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.bg-carousel-cz-revolution {
    background-image: linear-gradient(to right, rgba(0,0,0,0.5) 20%, white 100%), url(../img/revolution_main.png);
    background-position-x: 50%;
    background-blend-mode: multiply;
}

.bg-carousel-cz-thereframing {
    background-image: linear-gradient(to right, rgba(0,0,0,0.5) 20%, white 100%), url(../img/thereframing_main.jpg);
    background-position-x: 50%;
    background-blend-mode: multiply;
}

.bg-carousel-cz-shattered {
    background-image: linear-gradient(to right, rgba(0,0,0,0.5) 20%, white 100%), url(../img/cz-shattered-main.jpg);
    background-position-x: 50%;
    background-blend-mode: multiply;
}

.bg-carousel-angest {
    background-image: linear-gradient(to right, rgba(0,0,0,0.5) 20%, white 100%), url(../img/angest_main.jpg);
    background-position-x: 50%;
    background-blend-mode: multiply;
}

.bg-about-1 {
    background-image: url(../img/about/about-image1.jpg);
    background-position-x: 50%;
}

.bg-about-2 {
    background-image: url(../img/about/about-image2.jpg);
    background-position-x: 50%;
}
.bg-about-3 {
    background-image: url(../img/about/about-image3.jpg);
    background-position-x: 50%;
}
.bg-about-4 {
    background-image: url(../img/about/about-image4.jpg);
    background-position-x: 50%;
}
.bg-about-5 {
    background-image: url(../img/about/about-image5.jpg);
    background-position-x: 50%;
}
.bg-about-6 {
    background-image: url(../img/about/about-image6.jpg);
    background-position-x: 50%;
}
.bg-about-7 {
    background-image: url(../img/about/about-image7.jpg);
    background-position-x: 50%;
}
.bg-about-8 {
    background-image: url(../img/about/about-image8.jpg);
    background-position-x: 50%;
}
.bg-about-9 {
    background-image: url(../img/about/about-image9.jpg);
    background-position-x: 50%;
}

.bg-careers {
    background-image: url(../img/main/carrers-bg.png);
    background-position-x: 50%;
}

.positive {
    color: black;
}

.negative {
    background-color: rgba(0,0,0,0.6);
}

.negative-soft {
    background-color: rgba(0,0,0,0.2);
}

.block div[class*="col"] {
    padding: 0;
}

.block div .block-text {
    padding-left: 10%;
    padding-right: 10%;
}

.carousel {
    position: unset;
}

.carousel-indicators li {
    box-sizing: content-box;
    border: 3px solid #fff;
}

.carousel-indicators li, .carousel-indicators .active {
    margin-left: 5px;
    margin-right: : 5px;
}

.bt-platform {
    font-weight: bold;
    color: black;
}


    .bt-platform:hover {
        color: #ffa000;
        text-decoration: none;
    }


.bt-radius, .bt-radius:focus {
    text-decoration: none;
    background-color: unset;
    margin-top: 10px;
    margin-bottom: 10px;
    display: inline-block;
    border: 2px solid #fff;
    border-radius: 25px;
    padding: 5px;
    padding-left: 15px;
    padding-right: 15px;
    transition: 1s;
    font-weight: 600;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

    .bt-radius:hover {
        text-decoration: none;
        padding-left: 10%;
        padding-right: 10%;
        transition: padding 1s;
    }

.white, .white:focus {
    color: #fff;
}

    .white:hover {
        color: #000;
        border-color: #000;
    }

.black, .black:focus {
    color: #000;
    border-color: #000;
}

    .black:hover {
        color: #fff;
        border-color: #000;
        background-color: #000;
    }

.ocre, .ocre:focus {
    color: #fff;
    border-color: #ffa000;
    background-color: #ffa000;
}

    .ocre:hover {
        color: #fff;
        border-color: #ff5e00;
        background-color: #ff5e00 !important;
    }


form {
    padding-top: 30px;
    padding-bottom: 50px;
}

    form input,
    form textarea {
        width: 100%;
        border-radius: 10px;
        border: 1px solid #a7a7a7;
        margin-bottom: 15px;
        font-size: 18px;
        padding: 5px;
        outline: none;
    }



        form input:hover,
        form input:focus,
        form textarea:hover,
        form textarea:focus {
            border-color: #000;
        }

footer {
    font-family: Arial;
    letter-spacing: 3px;
    padding-bottom: 100px;
}

    footer a img {
        width: 50px !important;
        margin-bottom: 10px;
    }

    footer a {
        width: 50px;
        height: 50px;
        display: inline-block;
        margin-right: 50px;
        margin-bottom: 20px;
    }

        footer a:last-child {
            margin-right: unset;
        }
